/* header
------------------- */

#site-header .logo{
	position: absolute;
	margin: 15px 10px 0 20px;
}
#site-header .logo img{
	height: 22px;
}
#gMenu{
	margin-top: 48px;
	width: 100%;
}
#gMenu ul{
	justify-content: space-between;
	padding: 0px 0px 0px 10px;
}
#gMenu ul a{
	font-size: 16px;
}
#site-header .utill {
	position: absolute;
	right:5px;
	display: flex;
}
#site-header .utill .language ul{
	float: none;
}
#site-header .utill .sns{
	float: none;
	margin-left: 20px;
}
#site-footer .platform{
	transform: scale(0.75);/* 0926*/
}
/* parts
------------------- */
h3.content-shoulder{
	font-size: 30px;
	margin: 0px 3%;	
}

.topics-list li article time{
	width: 130px;
	padding-left: 5px;
}
.topics-list li article h3{
	width: 100%;
}
/* temp
------------------- */
#content > .wrap{
	width: auto;
}
#content .main-box{
	margin: 0px calc(3% + 80px) 0 3%;
}
/* home
------------------- */
main#home #intro h1{
	position: absolute;
	top: 4%;
	width: 250px;
	margin-left: -125px
}
main#home #intro p{
	padding: 15px 3% 35px;
}
main#home #about{
	background-size: 500px auto;
	font-size: 16px;
	line-height: 1.8em;
}
main#home #about .wrap{
	width: auto;
	padding:40px 20px 60px 300px;
}
main#home #about a.link{
	float: right;
	margin-right: 20px;
}
main#home #topics .wrap{
	padding-bottom: 60px;
}
main#home .topics-list{
	width: auto;
}
main#home{
	background-size: 100% auto;
}
#home-lay1{
	background-size: 100% auto;
}
#home-lay2{
	background-size: 100% auto;
}

#home-lay3{
	background-size: 100% auto;
}
main#home #topics{
	background-attachment: scroll;
}
/* about
------------------- */
@media (max-width:760px) {
main#about h2 img{
	width: 80%;
}

main#about .stage p,
main#about .staff p,
main#about .read p{
	width: auto;
	padding: 0px 5%;
}
main#about #main-cast .wrap{
	width: auto;
	padding: 10vw 5%;		
}
main#about #cast-bg{
	background: url(../img/about.bg.jpg) -15vh -15vh no-repeat fixed;
	background-size: auto 130vh;
}
}

main#about{
	background-size:100% auto;
}
@media (max-width:760px) {

main#about .read h2{
	width: 90%;
	height:160px;
	left: 5%;
	margin-left: 0;
}
}

/* story
------------------- */
#story .screen.sc1{
	background: #fff url(../img/story.bg1.jpg) center top no-repeat ;
	background-size: cover;
}
#story .screen.sc2{
	background: #fff  url(../img/story.bg2.p.jpg) center center no-repeat ;
	background-size: cover;
}
#story .screen.sc3{
	background: #fff url(../img/story.bg3.p.jpg) center center no-repeat ;
	background-size: cover;
}
#story .screen.sc4{
	background: #fff url(../img/story.bg4.p.jpg) center center no-repeat ;
	background-size: cover;
}
@media (orientation: portrait) {
	#story .screen{
		height: 500px !important;
	}
	#story .screen.sc1{
		background: #fff url(../img/story.bg1.p.jpg) left 20% no-repeat ;
		background-size: 90% auto;
	}
	#story .screen.sc2{
		background: #fff  url(../img/story.bg2.p.jpg) right 10% no-repeat ;
		background-size: 90% auto;
	}
	#story .screen.sc3{
		background: #fff url(../img/story.bg3.p.jpg) left 30% no-repeat ;
		background-size: 80% auto;
	}
	#story .screen.sc4{
		background: #fff url(../img/story.bg4.p.jpg) right 10% no-repeat ;
		background-size: 80% auto;
	}
	#story .screen.sc3 p,
	#story .screen.sc1 p{
		left: 40%;
		width: 60%;
		font-size: 14px;
	}
	#story .screen.sc4 p,
	#story .screen.sc2 p{
		width: 480px;
		left: 0px;
		margin-left: 0px;
		font-size: 14px;
	}
}



/* char
------------------- */

.char-slide nav a{
	width: 80px;
	height: 80px;
}
.char-slide nav a:hover{
	width: 100px;
}


/* 特典
------------------- */
main#product .sho-list ul{
	width: auto;
}
#contentwrap{
	padding-bottom: 0;
}

